• Saturday, 7. December 2019 13:21

EQdkp Plus 2.3.7 veröffentlicht

GodModEnglish 

Das Release von EQdkp Plus 2.3.7 bringt einen Bugfix für 2.3.6 mit, wo externe Verbindungen scheitern, wenn 'open_basedir' aktiv ist. Um auf 2.3.7 zu aktualisieren, muss gegenbenenfalls dieser Fix manuell angewendet werden, bevor eine externe Verbindung getätigt werden kann.

Voraussetzungen

  • PHP ab Version 7.0
  • Minimum 64MB RAM für php, besser jedoch 128MB
  • zLib aktiviert (zip)
  • safemode deaktiviert (empfohlen, ansonsten kann der FTP-Modus verwendet werden)
  • curl aktviert
  • fopen aktiviert
  • autoload aktiviert
  • openssl aktiviert (optional)
  • Auf Windows-Servern erhöhter ThreadStackSize auf 8388608

Download EQdkp Plus 2.3.7:

Upgrade Anleitung von EQdkp Plus 2.1.x / 2.2.x:

Changelog

Den kompletten Changelog findet ihr in unserem Bugtracker.

Kompatibilität

  • Erweiterungen sind unter Umständen nicht mit 2.3 kompatibel. Siehe dazu diesen Artikel
  • Eigene Templates benötigen kleinere Anpassungen, siehe dazu CodeChanges
  • Updates für unsere Erweiterungen und Styles stehen ab sofort im Download-Bereich zur Verfügung.

Unterstützt uns

Wenn euch EQdkp Plus und unsere Arbeit gefällt, denkt bitte über eine Unterstützung für uns nach.


Lost Password

Unsere Seite auf Google+